#footer_site {
    position: relative;
    z-index: 1;
    overflow-x: hidden;
}

#footer_site .top_ft {
    padding-top: 100px;
}

#footer_site .top_ft .sitemap_ft {
    list-style: none;
    padding-left: 0;
}

#footer_site .top_ft .sitemap_ft li {
    position: relative;
}

#footer_site .top_ft .sitemap_ft li:not(:last-child) {
    margin-bottom: 17px;
}

#footer_site .top_ft .sitemap_ft li a {
    text-transform: uppercase;
    font-size: 16px;
    font-weight: bold;
    color: #ffffff;
    display: inline-block;
    padding-right: 15px;
    position: relative;
}

#footer_site .top_ft .sitemap_ft li a::before {
    width: 10px;
    height: 10px;
    position: absolute;
    content: "";
    background: url(/assets/arrow.png) no-repeat top center / 100% auto;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#footer_site .top_ft .sitemap_ft li a:hover::before {
    background-position: bottom center;
}

#footer_site .top_ft .social_ft {
    list-style: none;
    padding-left: 0;
}

#footer_site .top_ft .social_ft li:not(:last-child) {
    margin-bottom: 17px;
}

#footer_site .top_ft .social_ft li a {
    font-size: 16px;
    font-weight: bold;
    color: #ffffff;
    display: inline-block;
    padding: 5px 30px 5px 20px;
    border: 1px solid #ffffff;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
    position: relative;
}

#footer_site .top_ft .social_ft li a::before {
    width: 10px;
    height: 10px;
    position: absolute;
    content: "";
    background: url(/assets/arrow.png) no-repeat top center / 100% auto;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#footer_site .top_ft .social_ft li a:hover::before {
    background-position: bottom center;
}

#footer_site .bottom_ft {
    padding: 100px 0;
}

#footer_site .bottom_ft i {
    margin-right: 2px;
}
#footer_site .bottom_ft i::before {
    font-size: 13px;
}

#footer_site .bottom_ft .contact_info {
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
}

#footer_site .bottom_ft .contact_info li {
    font-family: "Darker Grotesque", sans-serif;
    font-weight: 600;
    font-size: 16px;
    position: relative;
}

#footer_site .bottom_ft .contact_info li img {
    width: 12px;
    margin-right: 5px;
    position: absolute;
    top: 8px;
    left: 0;
}

#footer_site .bottom_ft .copyright {
    font-family: "Darker Grotesque", sans-serif;
    font-weight: bold;
    font-size: 16px;
}

#footer_site .img_run .inner_img {
    background: -webkit-gradient(linear, right top, left top, from(#000), to(rgba(0, 0, 0, 0)));
    background: linear-gradient(-90deg, #000 0%, rgba(0, 0, 0, 0) 100%);
    -webkit-mask: -webkit-gradient(linear, right top, left top, from(#000), to(rgba(0, 0, 0, 0)));
    -webkit-mask: linear-gradient(-90deg, #000 0%, rgba(0, 0, 0, 0) 100%);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    background-image: url(/assets/image/Footer.webp);
    background-size: 100% auto;
    background-position: 0 0;
    animation: marqueeLeft 5s linear infinite forwards;
    -webkit-animation: marqueeLeft 5s linear infinite forwards;
}

#footer_site .img_run .inner_img img {
    opacity: 0;
}

@keyframes marqueeLeft {
    0% { background-position: 0 0; } 100% { background-position: calc(var(--run-width) * -1) 0; }
}

@media (max-width: 991px) {
    #footer_site .top_ft .sitemap_ft li a {
        font-size: 14px;
    }

    #footer_site .top_ft .social_ft li a {
        font-size: 14px;
    }

    #footer_site .bottom_ft {
        padding: 1.5rem 0;
    }

    #footer_site .bottom_ft .logo_ft {
        margin-bottom: 1rem;
        display: block;
    }

    /* #footer_site .bottom_ft .logo_ft img {
        max-height: 40px;
    } */

    #footer_site .bottom_ft .contact_info li {
        font-size: 16px;
    }

    #footer_site .img_run {
        display: none;
    }
}